RK-J - Task #2617

Feature # 2615 (Closed): Add progress indicator in 'Document Processing -> List'

Add progress indicator in '‘Document Processing -> List' for the operation like (Deletion)
09/16/2022 11:24 AM - Ayush Khandelwal

Status: Closed Start date: 09/16/2022
Priority: High Due date: 09/19/2022
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Please add "(<number>)" in the second line in the status coloured ellipse. So, it will look like "In Progress <nl>234" or
"Completed/In-Progress <nl>412" inside the coloured elliptical box in the status column.

The <number> is:
- Add the count of entities deleted during deletion process. And if, there is no such operation where the entities deleted like (ES
deletion, cache deletion, sitemap deletion, bucket file deletion) then increment the count of entities by 1.

History

#1 - 09/19/2022 03:13 AM - Venmuhilan B

- Status changed from New to In Progress

#2 - 09/19/2022 06:14 AM - Venmuhilan B
- % Done changed from 0 to 90

#3 - 09/19/2022 07:03 AM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 90 to 100

#4 - 09/19/2022 07:50 AM - Ayush Khandelwal
- Due date changed from 09/16/2022 to 09/19/2022
- Status changed from Resolved to Reopened

- % Done changed from 100 to 10

#5 - 09/19/2022 07:56 AM - Venmuhilan B

- Status changed from Reopened to In Progress

#6 - 09/19/2022 10:11 AM - Venmuhilan B
- % Done changed from 10 to 90

#7 - 09/19/2022 10:42 AM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 90 to 100

#8 - 09/19/2022 01:31 PM - Venmuhilan B
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#9 - 09/27/2022 03:07 AM - Ayush Khandelwal
- Status changed from Feedback to Closed

Working as expected
